unit uIEditorElegirPacientes;

interface

uses
  uIEditorContactos, uIEditorElegirContactos, uBizContactos, uGUIBase;

type
  IEditorElegirPacientes = interface(IEditorElegirContactos)
    ['{76DD3E9F-86EE-4EE1-B5E2-EB69C14605B3}']
  end;


implementation

end.
